/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Проєкт Logic Pro";
"Logic Express Project" = "Проєкт Logic Express";
"Logic Song" = "Пісня Logic";
"Logic Song Stationery" = "Шаблон пісні Logic";
"Standard MIDI File" = "Стандартний файл MIDI";
"Notator SL Song" = "Пісня Notator SL";
"GarageBand Project" = "Проєкт GarageBand";
"OMF File" = "Файл OMF";
"AAF File" = "Файл AAF";
"FinalCut Pro XML File" = "XML-файл FinalCut Pro";
"Logic Preferences" = "Параметри Logic";
"AIFF Audio file" = "Аудіофайл AIFF";
"CAF Audio file" = "Аудіофайл CAF";
"SoundDesigner II audio file" = "Аудіофайл SoundDesigner II";
"Wave file" = "Файл WAV";
"Logic Plug-in settings file" = "Файл параметрів плагіна Logic";
"Logic Channel Strip settings file" = "Файл параметрів смуги каналів Logic";
"Logic I/O label file" = "Файл підпису вводу/виводу Logic";
"Space Designer Impulse Response" = "Імпульсна характеристика Space Designer";
"EXS24 instrument file" = "Файл інструмента EXS24";
"Logic Key Commands" = "Клавіатурні команди Logic";
NSMicrophoneUsageDescription = "Щоб увімкнути аудіовхід для запису в GarageBand, клацніть «Дозволити» (рекомендовано). Аудіовхід можна ввімкнути пізніше в меню Системні параметри > Приватність і безпека.";
NSPhotoLibraryUsageDescription = "Програма GarageBand хоче отримати доступ до медіафайлів у Медіабраузері. Щоб надати доступ, клацніть «Дозволити». Налаштування доступу до медіафайлів можна змінити в меню Системні параметри > Приватність і безпека > Фотографії.";
NSAppleEventsUsageDescription = "Щоб дозволити GarageBand експортувати аудіофайли в іншу програму, клацніть «Дозволити». Цей параметр можна пізніше змінити в меню Системні параметри > Приватність і безпека > Автоматизація.";
NSAppleMusicUsageDescription = "Щоб дозволити GarageBand експортувати аудіофайли в програму «Музика», клацніть «Дозволити». Цей параметр можна пізніше змінити в меню Системні параметри > Приватність і безпека > Автоматизація.";
NSRemovableVolumesUsageDescription = "Щоб дозволити GarageBand використовувати файли проєктів і медіатеки звуків на знімних томах, оберіть «Дозволити». Ви також можете змінити налаштування доступу до знімного тому пізніше в меню Системні параметри > Приватність і безпека.";
NSHumanReadableCopyright = "© 2004–2025 Apple Inc. Усі права захищено.";
